package de.intevation.flys.artifacts.states;

import org.apache.log4j.Logger;

/**
 * The final state that will be reached after the discharge curve calculation
 * mode has been chosen.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class ComputedDischargeCurveState extends DefaultState {

    /** The logger that is used in this state.*/
    private static Logger logger =
        Logger.getLogger(ComputedDischargeCurveState.class);

    public ComputedDischargeCurveState() {
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf-8 :
